/*Bacground*/
.bg-img{
    background: url("../img/bg-img.png")  no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    font-family: Verdana,serif;
}
/*Header*/
.navigation{
    background: linear-gradient(to top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
}
.logo{
    display: inline-block;
    width: 30%;
    padding:20px 0 20px 100px;
}
.logo-text{
    color: #ffffff;
    font-size: 20pt;
    font-weight: bold;
}
.logo-text:hover{
    color: #3cb878 ;
}
.right-side{
    display:inline-block;
    width: 55%;
    text-align: right;

}
.icons{
    display: inline-block;
    position: relative;
    margin-right: 50px;
}
.icons::after{
    content: '';
    width: 1px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    margin-left:25px ;
    opacity: 0.5;
}
.log-sign-text{
    display: inline-block;
    color: #ffffff;
    font-size: 14pt;
}
.icon-link{
    margin: 0 10px;
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
}
.icon-link:hover{
    color: #3cb878;
}
.nav-line{
    margin: 0 25px;
}
.log, .sign{
    color: #3cb878;
}
.log:hover, .sign:hover{
    text-decoration: underline;
}
/*Content*/
.content-page{
    display: flex;
    justify-content: center;
    align-items: center;
}
.content{
    position: relative;
    margin-top: 65px;
}
.form-div{
    background-color: #ffffff;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 30px 60px;
}
.quadrangle{
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    top: 30px;
    left: 0;
}
/*Sign up and log in*/
.form-sign-log{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.form-sign{
    color: #434343;
    font-size: 22px;
    display: inline-block;
}
.form-log{
    display: inline-block;
    color: #3cb878;
}
.form-log:hover{
    text-decoration: underline;
}
/*Buttons*/
.form-buttons{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 17px;
}
.fcb{
    width: 157px;
    height: 46px;
    background-color: #305db8;
    margin: 15px 10px 0 0;
    border-radius: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: none;
    cursor: pointer;
}
.fcb-text{
    color: #ffffff;
    margin: 0 30px;
    position: relative;
    font-size: 16px;
}
.fcb-text::before{
    content: '';
    border: 1px solid #224387;
    height: 28px;
    display: inline-block;
    position: absolute;
    right: 83px;
    bottom: -5px;
    opacity: 0.5;
}
.fcb-icon{
    margin-left: 10px;
}
.google{
    width: 157px;
    height: 46px;
    background-color: #df4a32;
    margin-top: 15px;
    border-radius: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: none;
    cursor: pointer;
}
.google-text{
     color: #ffffff;
     margin: 0 30px;
    position: relative;
    font-size: 16px;
 }
.google-text::before{
    content: '';
    border: 1px solid #af3a28;
    height: 28px;
    display: inline-block;
    position: absolute;
    right: 70px;
    bottom: -5px;
    opacity: 0.5;
}
.google-icon{
    margin-left: 10px;
}
.hr-container{
    position: relative;
}
.form-hr{
    margin-top: 40px;
    opacity: 0.5;
}
.form-hr::before{
    content: 'or';
    position: absolute;
    left: 42%;
    top: -7px;
    width: 50px;
    height: 20px;
    background-color: #ffffff;
    text-align: center;
}
/*Form*/
.form{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: stretch;
}
.form-name{
    margin-top: 21px;
}
.form-input{
    height: 46px;
    border:1px solid #eee;
    margin-top: 17px;
    color: #cfcfcf;
    font-size: 14pt;
    padding-left: 19px;
    border-radius: 5px;
}
.form-input:hover{
    box-shadow: 1px 6px 11px rgba(0,0,0,0.2);
}


.check-container {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    margin-top: 22px;
}

.check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.check-mark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #b5b5b5;
    border-radius: 3px;
}

.check-container input:checked ~ .check-mark:after {
    content: "";
    display: block;
}

.check-mark:after {
    position: absolute;
    display: none;
    content: "";
    top: 2px;
    left: 6px;
    width: 5px;
    height: 10px;
    border: solid #3cb878;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.check-text{
    font-size: 18px;
    margin-top: 3px;
}
.check-text-green{
    color: #3cb878;
}
.check-text-green:hover{
    text-decoration: underline;
}
.form-submit-button{
    border: none;
    height: 46px;
    background-color: #3cb878;
    font-size: 18px;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 28px;
}



